/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	left: 100%;
	top:-10px;	
}

/*** DEMO SKIN ***/
.sf-menu {
	float: right;	
}
.sf-menu ul {
	background:#d6d6d6 url(../img/mnu-dropdown-bg.gif) top repeat-x;
	box-shadow: 2px 3px 10px rgba(0,0,0,.4);
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {	
	text-transform:uppercase;
	padding:52px 13px 35px 8px;
	text-decoration: none;
	zoom: 1; /* IE7 */
	
	-webkit-transition:color .5s;
	transition:color .5s;
}
.sf-menu a {
	color: #abacac;
}
.sf-menu li {
	background:url(../img/menu-separator.gif) right top no-repeat;	
    font:normal 18px 'RobotoCondensed';
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */	
}
.sf-menu > li:hover > a,
.sf-menu > li.sfHover > a,
.sf-menu > li.selected > a{
	/* only transition out, not in */
	color:#91c04e;
}
.sf-menu ul li{
	background:none;	
}
.sf-menu ul li:first-child{
	padding-top:10px;	
}
.sf-menu ul li:last-child{
	padding-bottom:10px;
}
.sf-menu ul li a{
	padding:7px 14px;
	text-transform:none;
}
.sf-menu ul > li:hover > a,
.sf-menu ul > li.sfHover > a,
.sf-menu ul > li.selected > a{
	color:#91c04e;
}

.sf-menu ul ul li {	
}

/*** arrows (for all except IE7) **/
/*
@media (min-width: 768px) and (max-width: 979px){	
  .sf-menu a {		
	 padding:52px 4px 35px 0;
   }
}
@media (max-width: 767px){
   .sf-menu {
	   padding-bottom:5px;	  
	   width:100%;	
	}
	.sf-menu li {
	   border-bottom:1px solid #ccc;
	   background:none;
	   padding:2px 0;	   
	   font-size:.9em;
	   float:none;	  
    }
	.sf-menu li:last-child{
	   border-bottom:none;
	}
	.sf-menu a {
	   border-left:none;	
	   padding:.25em 12px;	 
	}
	.sf-menu ul{	  
	  padding-right:12px;
	  padding-left:12px;
	  border:none;
	  background:none !important;
	  position:relative !important;
	  display:block !important;
	  left:0 !important;	   
	  box-shadow:none !important;
   } 
   .sf-menu ul li{
      border-top:1px solid #ccc;
	  border-bottom:none;
	  background:none;
	  font-size:.95em;
   }
   .sf-menu ul li:first-child{
  	  padding-top:0;	
   }
   .sf-menu ul li:last-child{
	  padding-bottom:0;
   }
   .sf-menu ul li a{
	  padding:.25em 20px;
   }
   .sf-menu > li > ul > li:hover > a,
   .sf-menu > li > ul > li.sfHover > a,
   .sf-menu > li > ul > li.selected > a{
		background:none;
		color:#db571f;	
	}
	.sf-menu ul ul {
    	top:0;	
    }
	.sf-menu ul ul li {
  	    background:none;
    }	
	.sf-menu > li > ul > li > ul > li:hover > a,
	.sf-menu > li > ul > li > ul > li.sfHover > a,
	.sf-menu > li > ul > li > ul > li.selected > a{
		background:none;
		color:#bd2122;	
	}
} */